Bug 995903 - [Docs][Admin] See if concurrent storage migrations are possible.
[Docs][Admin] See if concurrent storage migrations are possible.
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Tim Hildred
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-11 19:43 EDT by Tim Hildred
Modified: 2014-03-25 03:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 13109, Administration Guide-3.3-1 Build Date: 09-08-2013 18:00:54 Topic ID: 11054-370169 [Latest]
Last Closed: 2013-10-02 00:15:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Hildred 2013-08-11 19:43:26 EDT
Title: Moving a Virtual Machine Hard Disk Between Data Domains

The content has the following note:
"It is not presently possible to concurrently migrate multiple virtual machine disk images between storage domains."

Is this still true?

Note You need to log in before you can comment on or make changes to this bug.